Bug #692

Pb mise à jour : impossible de se connecter !

Added by Anonymous over 14 years ago. Updated over 14 years ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:moyo% Done:

0%

Category:Authentication
Target version:0.70

Description

'ai installé la toute dernière version de glpi (0.68.1) hier et tout fonctionnait parfaitement.
ce matin, je tente de me connecter à glpi et je ne peux plus le faire, je n'ai fait aucune modification entre hier et aujourd'hui.
je n'ai plus le message "access denied" mais une fois que je clique sur le bouton "valider", je reviens systématiquement sur la page de login.
et donc impossible d'utiliser l'application.

j'ai l'impression que la page front/central.php se charge puis revient automatiquement à la page de login, dans la barre d'adresse apparaîssent à chaque fois un slash en plus dans l'adresse :
mondomaine/glpi/index.php puis mondomaine/glpi//index.php puis mondomaine/glpi///index.php, etc...

History

#1 Updated by jmd over 14 years ago

Il faut redonner les droits d'écritures à apache sur les fichiers /files et /config aprés une mise à jour si vous avez écrasé les fichiers.

#2 Updated by jmd over 14 years ago

En fait il faudrait que le script d'update recheck les droits sur les fichiers lors de l'update pour éviter ce type de problèmes.

#3 Updated by moyo over 14 years ago

  • Status changed from New to Closed

(In r4000) Check dirs on update
fixed #692

Also available in: Atom PDF